PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Fluch des Drachen



TotalControl
24-10-07, 14:05
Hallo,
ich wollte wissen ob man das neue Volk bei Fluch des Drachen auchin er Endloss Kampagne oder im Internet spielen kannt ;-)

mfg

TotalControl
24-10-07, 14:05
Hallo,
ich wollte wissen ob man das neue Volk bei Fluch des Drachen auchin er Endloss Kampagne oder im Internet spielen kannt ;-)

mfg

Thunnes
24-10-07, 14:21
Das neue Volk wird es nur in der Kampagne geben.
Aber die neuen CGs wirste im Internet spielen können oder auch im Endlosspiel

TotalControl
24-10-07, 14:24
Ach das find ich super das das niergenst drauf steht das mans nua in ner Kampagne spielen kann :-/
Mal wieder Geld ausm Fenster geworfen...

und was sind CGs? http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

und ich hab noch n problem ;-)
Ich kann das Addon nicht starten...

Jedes mal wenn ich straten will bekomm ich die Meldung "Bitte legen Sie die original CD Anno 1701: Der Fluch des Drachen ein".
Das Spiel is original :-/

Thunnes
24-10-07, 15:15
CG ist die Abkürzung für Computergegner.

Hasse auch die AddOn DVD drin
Laufwerkfirmware die neueste
Brennsoftware installiert oder sowas

TotalControl
24-10-07, 15:25
aso http://forums.ubi.com/infopop/emoticons/icon_biggrin.gif

jo hab die AddOn DVD drin und keine Brennsoftware installiert ...
ich kann das spiel immer einmal starten nach dem Installieren dann nimma

Thunnes
24-10-07, 15:32
Benutzt du Vista?

TotalControl
24-10-07, 15:58
ne XP

Thunnes
25-10-07, 00:30
Dann Firmware vom Herstelle holen und neumachen

River_34
25-10-07, 05:43
Hi
Ist nur so eine Frage hast du vielleicht nicht diesen Patch installiert gehabt meine damit die Version 1.03 die bei der Demo mit dabei ist.
Denn als ich heute das Add-On installiert habe gab es keinerlei Probleme mit der DVD und ich habe diesen Patch installiert. Wie gesagt ist nur eine Vermutung.

Mfg river

Detze50
25-10-07, 09:39
Hallo zusammen,
auch ich kann das Addon nicht installieren. Ich bekomme immer die Fehlermeldung das das installierte Programm neuer ist als das was ich installieren möchte. Ich hatte die Demo von Fluch der Drachen installiert und wieder entfernt. Mit der Demo wurde das Hauptprogramm Anno 1701 auf 1.04 gepatcht. Habt ihr eine Idee?
Gruß Detze

River_34
25-10-07, 09:50
Hi
Welche Version der Demo hattest du Installiert gehabt die wo man noch den Hotfix brauchte oder die neuere???

Wenn dein Hauptprogramm (Anno) vorher 1.02 war dann wurde es durch die Demo auf 1.03 gepatcht. Ich habe es so gemacht nachdem ich die Demo durch gespielt hatte, sie wieder deinstalliert und danach bin ich auf Benutzerdefiniert Installation gegangen um nur den Patch zu installieren.

Mfg River

Detze50
25-10-07, 10:00
Hallo River_34,
ich hatte diese Version installiert: AddOn01Demo_Patch104.
Gruß Detze

Detze50
25-10-07, 10:01
vor der installation der demo hatte ich 1.02

Moryarity
25-10-07, 10:11
Ähm...das ist doch nur der Patch, den nicht Add-On User brauchen, um mit Add-On Usern im MP zu spielen oder?!?

Detze50
25-10-07, 10:18
Kein Plan für welche Version man welchen Patch braucht. Mit der 1.02 jedenfalls konnte ich mit meinem Kumpel immer Anno 1701 über das Internet spielen.

Deejooo
25-10-07, 13:09
Ja, bisher gab es auch kein Add-On http://forums.ubi.com/infopop/emoticons/icon_wink.gif

Es soll einen Patch kommen, der es Spielern ohne Add-On ermöglicht mit Spielern mit Add-On im MP zu zocken. Auf der Update Seite von Ubi (http://www.ubi.com/DE/Games/Download.aspx?pId=5914&dcId=3) gibt es aber derzeit noch keinen.

Den Patch sollten übrigens alle Installieren, egal ob Add-On oder nicht.
Siehst du hier (http://forums-de.ubi.com/eve/forums/a/tpc/f/3741042375/m/7851054006)

Detze50
26-10-07, 04:12
Hallo zusammen,
wie es aussieht kann das Add-On nicht installiert werden wenn voher die Demo Version mit dem 1.04 Patch aufgespielt wurde.

Auf dem Add-On befindet sich das 1.03 Patch worauf die Installationroutine sofort meldet das sich bereits eine neuere Version -nämlich 1.04- auf dem Rechner befindet. Die Installation wird daraufhin abgebrochen und man bekommt das Add-On nicht installiert.

Ich habe das Problem folgendermaßen gelöst:

Profile und Savegames habe ich extern gesichert. Hauptprogramm Anno 1701 deinstalliert. Beim deinstallieren unbedingt auch die Kopierschutz-Treiber und Savegames mit anklicken - sind ja extern gesichert. Nach der deinstallation bitte auch unter C:/windows/programme den Anno Ordner löschen. Mit Tune-Up habe ich den Rest von Anno aus der Registy entfernt. Jetzt habe ich Anno neu installiert und den Patch 1.02 aufgespielt, anschließend dann das Add-On drauf und die gesicherten Profile und Savegames eingefügt. Mein Anno zeigt jetzt Version 1.03 an und funktioniert einwandfrei. Auch das Add-On läuft einwandfrei.

Die Seriennummer auf dem Handbuch des Add-On brauchte ich auch nicht eingeben.

Wofür wird denn jetzt das Patch 1.04 benötigt? und wo bekommt man es?

Gruß Detze

Excali58
26-10-07, 04:32
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Wofür wird denn jetzt das Patch 1.04 benötigt? und wo bekommt man es? </div></BLOCKQUOTE>

. . . hmm,

das ist hier irgendwo genau beschrieben - sogar von offizieller Seite. Der 1.04rer Patch dient dazu, das AddOnbesitzer und Nichtbesitzer zusammen MP spielen können - weiter Nix.

übrigens, so wie du hatte ich es auch nach der Demo gemacht - es hat keinen Sinn das Hauptspiel über das Spielemenue zu entfernen - es muß alles weg - Registry hatte ich nicht geputzt - ist auch nicht nötig.
Das hatte ich aber auch schon mal hier irgendwo geschrieben. Nach AddOn-Kauf, verlief die Install problemlos und alles läuft auch ohne eingabe der AddOn-Seriennummer.

Ich denke, es müssen nur die Leute das beachten, die das Hauotspiel und das AddOn zusammenkaufen. Kurz gesagt:
Hauptsiel installieren / patch 1.02 drauf / Spiel stareten und die Seriennummer des Hauptspiels eingeben / AddOn installieren ---&gt; Fertig.
Ich denke so sollte es keine Schwierigkeiten geben mit der Installation.
Das Hauptspiel ist dann auf 1.03 und das AddOn auf 2.03 . . .

Ach ja, &gt;HIER&lt; (http://forums-de.ubi.com/eve/forums/a/tpc/f/3741042375/m/7851054006) im SP von 1701 steht es Sticky . . .

Detze50
26-10-07, 04:47
Hi Excali58,

die Registry habe ich nur zur sicherheit noch mitgeputzt. Ich finde es nur seltsam das der Demo Version schon das 1.04 Patch verpasst wurde und der DVD der 1.03 Patch. Ich vermute das da noch viele drüber stolpern werden.

Gruß Detze

Excali58
26-10-07, 04:52
. . . jo,

muß wohl auch in der neueren demo so sein - in der ersten, die ich hatte war nur 1.03 bei normaler deinstall nicht weg zubekommen . . .

River_34
26-10-07, 05:32
Hi
Ich habe gestern die Demo mit dem Patch 1.04 runtergeladen um zu testen ob ich diese bei installierten Add-on installiert bekomme und es ging nicht bekam eine Fehlermeldung welche mit Kryptischenzeichen und Buchstaben versehen war. Warum ich diese Fehlermeldung kam, liegt am installierten Add-On. Vielleicht lässt sich dann auch dadurch der Umgekehrte Schluss ziehen das man auch Probleme bekommt wenn man diesen Patch 1.04 hat und dann das Add-On Installiert. Aber da ich kein Techniker bin ist das alles nur eine Vermutung.

Der Grund warum ich das gemacht habe lag in den Beiträgen hier weil einige Probleme habe. Daher würde ich sagen deinstalliert die Demo, das ist die wo der Hotfix nicht mehr gebraucht wird und installiert dann das Add-On. Bei mir habe ich andersherum gemacht hatte das Hauptspiel einen Tag vor Kauf des Add-On´s auf 1.03 gepatcht und gestern dann das das Add-On und es lief alles ohne porbleme ab.

Mfg River

FrankB_1602
26-10-07, 11:48
Ich weiß nicht, ob es wirklich so gut (oder überhaupt notwendig) ist, die Demo vor der AddOn-Installation zu deinstallieren.

Ich für meinen Teil habe die Basisversion + Patch 2 + Demo installiert und problemlos gespielt. Anschließend habe ich das AddOn installiert (die Demo habe ich nicht mehr angerührt) - und keine Probleme gehabt.

Umgekehrt habe ich mindestens von einer Spielerin gehöt, die die Demo deinstalliert hatte und anschließend das AddOn nicht installieren konnte.

Detze50
26-10-07, 17:46
Hi zusammen,

es ist völlig egal ob ihr die Demo deinstalliert oder nicht weil das Anno Hauptprogramm auf 1.04 gepatch bleibt wenn die Demo das 1.04 Patch mitgebracht hat. Mit dem 1.04 Patch hat läßt sich das Add-On nicht installieren. Die Installationsroutine erkennt eine neuere Version (1.04). Die Folge ist das das Add-On die Installation abbricht weil es keine "ältere" Version (1.03) über eine neuere (1.04) installiert. Da hilft nur alles von der Platte putzen und Anno neu aufsetzen.

@FrankB_1602:
Du hast wahrscheinlich Glück gehabt und eine Demo mit dem 1.03 Patch erwischt. Deshalb hast du diese Probs nicht gehabt.

Gruß Detze

FrankB_1602
27-10-07, 04:27
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Du hast wahrscheinlich Glück gehabt und eine Demo mit dem 1.03 Patch erwischt. </div></BLOCKQUOTE>
Ja, ich brauchte noch den Hotfix...

Volker_S
27-10-07, 04:39
...ich finde das nicht in Ordnung, dass manche Anwender hier "rumfummeln" müssen (Glück/Pech gehabt beim Download der Demo).
Habe ich das Spiel nun von meinem Bäcker gekauft - oder von einer professionellen Softwareschmiede?

-volker-

Detze50
27-10-07, 07:06
Hallo Volker_S,

weder noch - du hast die Software beim Obsthändler erworben. Es handelt sich um Bananensoftware die beim Kunden reift....

Aber nicht verzagen wir sind ja alle nicht blöd im Kopf und kriegen das schon irgendwie gebacken. Oder?

Gruß Detze